Subject: MachTen (Unix for Mac)

From: "Ton Rullmann" <[email-masked]>
Date: Tue, 7 Nov 1995 10:43:19 +0000

Hi,

Does anyone have experience with MachTen, a Unix port for Macintosh, and with
the accompanying X Window Software ?
    (see http://www.tenon.com)

Are you satisfied with the product? Any comments on ease-of-installation,
compatibility, connectivity, performance?

I will summarize the responses.

Thanks!

Ton Rullmann.

-- 
J.A.C. Rullmann                 http://www-nmr.chem.ruu.nl/users/rull/rull.html
Bijvoet Center for Biomolecular Research          E-mail : [email-masked]
Utrecht University, Padualaan 8,                   Phone : int+31.30.2533641
3584 CH Utrecht, the Netherlands                   Fax   : int+31.30.2537623
                                                                     ^
                         NOTE: phone numbers have changed - insert a 2